Subject: Re: [ANNOUNCE] Guilt v0.31

From: Junio C Hamano <[email-masked]>
Date: Tue, 09 Sep 2008 09:02:42 -0700

Michael J Gruber <[email-masked]> writes:

> I keep hearing this argument, and I'm even more surprised to hear it
> right after a major release. If not now then when's a good time for
> cleaning up confusing inconsistencies?

Actually, after a major release is the worst time to push for such an
agenda.

Especially when that release burned the maintainer with numerous complains
against a major change in it, that has been advertised for a long time,
which was pushed by other people for no good reason other than "such a
clean-up would make things much tidier".

Grrr ;-).